<?php

function display_saml_tabs($file_name) {
    $tab_array = array();
    $tab_array[] = array(gettext("Service provider"), false, "services_captiveportal_saml_sp.php");
    # $tab_array[] = array(gettext("Identity provider"), false, "services_captiveportal_saml_idp.php");
    $tab_array[] = array(gettext("Federations"), false, "services_captiveportal_saml_federation.php");
    $tab_array[] = array(gettext("Whitelists"), false, "services_captiveportal_saml_whitelist.php");
    $tab_array[] = array(gettext("Blacklists"), false, "services_captiveportal_saml_blacklist.php");
    for ($i = 0; $i < sizeof($tab_array); $i++) {
        if ($tab_array[$i][2] == $file_name) {
            $tab_array[$i][1] = true;
        }
    }
    display_top_tabs($tab_array);
}

?>
